/*
 *  Copyright (c) 2015 The WebRTC project authors. All Rights Reserved.
 *
 *  Use of this source code is governed by a BSD-style license
 *  that can be found in the LICENSE file in the root of the source
 *  tree.
 */
body {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  background-color: linear-gradient(180deg, #fbfbfb 0%, #eaeaea 100%);
}

div.main {
  margin: 0 auto 0 auto;
  max-width: 40em;
  padding: 1em 1.5em 1.3em 1.5em;
}

div.main {
  /**
   * Content has a calculated min-height so it can push the footer considerable
   * down to the bottom of the page.
   */
  min-height: calc(100vh - 13em);
}

footer {
  margin: 1em;
  text-align: center;
}

img {
  width: 5%; 
  background: linear-gradient(to right, #657ABE, #95ACC1);
  margin: 10px;
  border-radius: 50%;
  padding: 5px;
}
img:hover {
  cursor: pointer;
  background: linear-gradient(to right, #91DD76, #42C276);
}

footer a {
  color: #666;
  padding-left: 2em;
  text-decoration: none;
}

html paper-dialog {
  top: 2em;
}

html paper-button {
  font-weight: 400;
}

html .popup-dialog {
  max-width: 50%;
}

@media only all and (max-device-width: 700px) {
  html .popup-dialog {
    font-size: 0.6em;
    max-width: 90%;
  }
}
